Bug 1036308 - sddm use 100% of CPU and do not continue after login/pass and 'enter'
Summary: sddm use 100% of CPU and do not continue after login/pass and 'enter'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sddm
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-30 18:54 UTC by Sergei LITVINENKO
Modified: 2014-10-07 09:28 UTC (History)
7 users (show)

Fixed In Version: sddm-0.2.0-0.31.20140627gitf49c2c79.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-30 10:29:58 UTC


Attachments (Terms of Use)

Description Sergei LITVINENKO 2013-11-30 18:54:56 UTC
Description of problem:

Use 100% of CPU and do not work. I fill login, password and press enter, but nothing.

Version-Release number of selected component (if applicable):

sddm.i686 0:0.2.0-0.22.20131125git7a008602.fc20
sddm-themes.noarch 0:0.2.0-0.22.20131125git7a008602.fc20

How reproducible:
100%


Steps to Reproduce:
1. Boot
2. fill login, password
3. try to continue (press enter)

Actual results:

the same screen (like enter is not pressed)


Expected results:
continue and login to kde


Additional info:

downgrade to sddm.i686 0:0.2.0-0.16.20130914git50ca5b20.fc20, sddm-themes.noarch 0:0.2.0-0.16.20130914git50ca5b20.fc20 solve issue.

Comment 1 Diego 2014-03-24 08:14:22 UTC
I experienced this problem too.

Comment 2 Fedora Update System 2014-06-25 11:08:40 UTC
sddm-0.2.0-0.29.20140623gitdb1d7381.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sddm-0.2.0-0.29.20140623gitdb1d7381.fc20

Comment 3 Fedora Update System 2014-06-25 11:12:48 UTC
sddm-0.2.0-0.29.20140623gitdb1d7381.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sddm-0.2.0-0.29.20140623gitdb1d7381.fc19

Comment 4 Fedora Update System 2014-06-26 01:56:41 UTC
Package sddm-0.2.0-0.29.20140623gitdb1d7381.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sddm-0.2.0-0.29.20140623gitdb1d7381.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7749/sddm-0.2.0-0.29.20140623gitdb1d7381.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-06-30 10:29:58 UTC
sddm-0.2.0-0.31.20140627gitf49c2c79.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-10-07 09:28:42 UTC
sddm-0.9.0-1.20141007git6a28c29b.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sddm-0.9.0-1.20141007git6a28c29b.fc19


Note You need to log in before you can comment on or make changes to this bug.